
/* ****************** 2칸 레이아웃  ****************** */

.layout_157680_ .layout_inner_157680_ {clear:both; min-width:320px; margin:0 auto;}
.layout_157680_ .layout_inner_157680_ > div {}
.layout_157680_ .layout_inner_157680_ > div:after {content:''; display:block; clear:both;}
.layout_157680_ .layout_inner_157680_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_157680_ .layout_inner_157680_ > div > .container_1 {width:33.333333333333%;}
.layout_157680_ .layout_inner_157680_ > div > .container_2 {width:66.666666666667%;}

@media all and (min-width:1024px){
	.layout_157680_ .layout_inner_157680_ {max-width:1100px;}
}

@media (max-width:1023px){
	.layout_157680_ .layout_inner_157680_ > div > .container_1 { width:100%; }
	.layout_157680_ .layout_inner_157680_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_157680_ .layout_inner_157680_ {min-width:1100px; width:1100px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_157683_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_157683_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_157683_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157683_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_157682_ {position:relative; padding:0 80px; border-bottom:2px solid #2b384b;}
.logo_157682_ * {box-sizing:border-box;}
.logo_157682_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_157682_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_157682_ h1 img {max-width:100%; max-height:100%; height:50px; vertical-align:middle;}

.toggle_157682_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; background-color:#ffffff; font-size:0; text-decoration:none;
}
.toggle_157682_.use {display:block;}
.toggle_157682_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_157682_.on:before {color:#2b384b;}

.toggleCate_157682_ {left:45px;}
.toggleCate_157682_:before {content:'\e607';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleLnb_157682_ {left:10px;}
.toggleLnb_157682_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.toggleSearch_157682_ {right:45px;}
.toggleSearch_157682_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_157682_ {right:10px;}
.toggleGnb_157682_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

@media (min-width:1024px){
	.logo_157682_ {padding:0; border-bottom:none;}
	.logo_157682_ h1 {width:auto; text-align:left;}
	.logo_157682_ h1 a {height:auto;}
	.logo_157682_ h1 img {height:auto;}
	.toggle_157682_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_157682_ {padding:0; border-bottom:none;}
	.logo_157682_ h1 {width:auto; text-align:left;}
	.logo_157682_ h1 a {height:auto;}
	.logo_157682_ h1 img {height:auto;}
	.toggle_157682_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_157682_ {display:block;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_157681_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_157681_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_157681_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157681_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_157684_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media \0screen{
	.empty_line_157684_ {display:block; width:100%; height:15px; line-height:15px;}
}

[id^=div_user_list] .empty_line_157684_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157684_:before {content:'공백 : 15px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

  @media all and (min-width:1024px){
.img_157686_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_157686_ * {box-sizing:border-box;}
.img_157686_ a {display:block; text-decoration:none;}
.img_157686_ img {max-width:100%; vertical-align:top;}
}
    @media all and (max-width:1024px){
      .img_157686_ {display:none;}
      }

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_157685_ {display:block; width:100%; height:5px; line-height:5px;}
}

@media \0screen{
	.empty_line_157685_ {display:block; width:100%; height:5px; line-height:5px;}
}

[id^=div_user_list] .empty_line_157685_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157685_:before {content:'공백 : 5px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_131048_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_131048_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e3e3e3;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_157687_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_157687_ > div:after {content:''; display:block; clear:both;}
.layout_157687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157687_ {min-width:1180px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_157688_ {font-size:0;}
.lnb_157688_ * {box-sizing:border-box;}
.lnb_157688_ ul {margin:0; padding:0; list-style:none;}
.lnb_157688_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_157688_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:16px; color:#d00000; 
}
.lnb_157688_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:10px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000; 
}
.lnb_157688_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939; 
}
.lnb_157688_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_157688_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157688_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_157688_ .dep1 > li:hover {z-index:610;}
	.lnb_157688_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_157688_ .dep1 > li:hover > div {display:block;}
	.lnb_157688_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_157688_ .dep1 > li.on > a,
	.lnb_157688_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_157688_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_157688_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_157688_ .dep2 > li.on > a,
	.lnb_157688_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_157688_ .dep1 > li.has_sub:before,
	.lnb_157688_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157688_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_157688_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_157688_ .dep1 > li.has_sub:hover:before,
	.lnb_157688_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_157688_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157688_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_157688_ .dep1 > li:hover {z-index:610;}
	.lnb_157688_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_157688_ .dep1 > li:hover > div {display:block;}
	.lnb_157688_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_157688_ .dep1 > li.on > a,
	.lnb_157688_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_157688_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_157688_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_157688_ .dep2 > li.on > a,
	.lnb_157688_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_157688_ .dep1 > li.has_sub:before,
	.lnb_157688_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157688_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_157688_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_157688_ .dep1 > li.has_sub:hover:before,
	.lnb_157688_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_157630_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_157630_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e3e3e3;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131057_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_131057_ > div:after {content:''; display:block; clear:both;}
.layout_131057_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131057_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_131497_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_131497_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131497_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396836_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396836_ > div:after {content:''; display:block; clear:both;}
.layout_396836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396836_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396846_:after {content:''; display:block; clear:both;}
.img_tile_396846_ * {box-sizing:border-box;}
.img_tile_396846_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396846_ .item a {display:block; text-decoration:none;}
.img_tile_396846_ figure {display:block; margin:0; padding:5px;}
.img_tile_396846_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396846_ .text_box {display:none;}
.img_tile_396846_ .text_box p {margin:0; padding:5px;}
.img_tile_396846_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396846_ .content {color:#444;}

.text_sml_396846_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396846_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396846_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396846_ .content {font-size:14px; line-height:1.6em;}
.text_big_396846_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396846_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396846_ .item {width:100%;}
.col_m_2_396846_ .item {width:50%;}
.col_m_3_396846_ .item {width:33.3333%;}
.col_m_1_396846_ .item,
.col_m_2_396846_ .item2n,
.col_m_3_396846_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396846_ .item,
	.col_m_2_396846_ .item2n,
	.col_m_3_396846_ .item3n {clear:none;}

	.col_pc_1_396846_ .item {width:100%;}
	.col_pc_2_396846_ .item {width:50%;}
	.col_pc_3_396846_ .item {width:33.3333%;}
	.col_pc_4_396846_ .item {width:25%;}
	.col_pc_5_396846_ .item {width:20%;}
	.col_pc_6_396846_ .item {width:16.6666%;}
	.col_pc_1_396846_ .item,
	.col_pc_2_396846_ .item2n,
	.col_pc_3_396846_ .item3n,
	.col_pc_4_396846_ .item4n,
	.col_pc_5_396846_ .item5n,
	.col_pc_6_396846_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396846_ .item,
	.col_m_2_396846_ .item2n,
	.col_m_3_396846_ .item3n {clear:none;}

	.col_pc_1_396846_ .item {width:100%;}
	.col_pc_2_396846_ .item {width:50%;}
	.col_pc_3_396846_ .item {width:33.3333%;}
	.col_pc_4_396846_ .item {width:25%;}
	.col_pc_5_396846_ .item {width:20%;}
	.col_pc_6_396846_ .item {width:16.6666%;}
	.col_pc_1_396846_ .item,
	.col_pc_2_396846_ .item2n,
	.col_pc_3_396846_ .item3n,
	.col_pc_4_396846_ .item4n,
	.col_pc_5_396846_ .item5n,
	.col_pc_6_396846_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_396876_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396876_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396856_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396856_ > div:after {content:''; display:block; clear:both;}
.layout_396856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396856_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396866_:after {content:''; display:block; clear:both;}
.img_tile_396866_ * {box-sizing:border-box;}
.img_tile_396866_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396866_ .item a {display:block; text-decoration:none;}
.img_tile_396866_ figure {display:block; margin:0; padding:5px;}
.img_tile_396866_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396866_ .text_box {display:none;}
.img_tile_396866_ .text_box p {margin:0; padding:5px;}
.img_tile_396866_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396866_ .content {color:#444;}

.text_sml_396866_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396866_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396866_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396866_ .content {font-size:14px; line-height:1.6em;}
.text_big_396866_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396866_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396866_ .item {width:100%;}
.col_m_2_396866_ .item {width:50%;}
.col_m_3_396866_ .item {width:33.3333%;}
.col_m_1_396866_ .item,
.col_m_2_396866_ .item2n,
.col_m_3_396866_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396866_ .item,
	.col_m_2_396866_ .item2n,
	.col_m_3_396866_ .item3n {clear:none;}

	.col_pc_1_396866_ .item {width:100%;}
	.col_pc_2_396866_ .item {width:50%;}
	.col_pc_3_396866_ .item {width:33.3333%;}
	.col_pc_4_396866_ .item {width:25%;}
	.col_pc_5_396866_ .item {width:20%;}
	.col_pc_6_396866_ .item {width:16.6666%;}
	.col_pc_1_396866_ .item,
	.col_pc_2_396866_ .item2n,
	.col_pc_3_396866_ .item3n,
	.col_pc_4_396866_ .item4n,
	.col_pc_5_396866_ .item5n,
	.col_pc_6_396866_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396866_ .item,
	.col_m_2_396866_ .item2n,
	.col_m_3_396866_ .item3n {clear:none;}

	.col_pc_1_396866_ .item {width:100%;}
	.col_pc_2_396866_ .item {width:50%;}
	.col_pc_3_396866_ .item {width:33.3333%;}
	.col_pc_4_396866_ .item {width:25%;}
	.col_pc_5_396866_ .item {width:20%;}
	.col_pc_6_396866_ .item {width:16.6666%;}
	.col_pc_1_396866_ .item,
	.col_pc_2_396866_ .item2n,
	.col_pc_3_396866_ .item3n,
	.col_pc_4_396866_ .item4n,
	.col_pc_5_396866_ .item5n,
	.col_pc_6_396866_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_396886_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396886_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 사이드 바 레이아웃  ****************** */

	.sidebar_wrap_131482_ {position:fixed; top:0; bottom:0; right:0; width:120px; height:100%; z-index:1000; border-left:0px solid none; background-color:none; box-shadow:inset 0px 0px 0px 0px rgba(255,255,255,.15);}

	@media (max-width:1250px){
		.sidebar_wrap_131482_ {display:none;}
	}

	[id^=div_user_list] .sidebar_wrap_131482_ {display:block; position:static; top:auto; bottom:auto; right:auto; width:auto; height:auto; z-index:0;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132040_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_132040_ * {box-sizing:border-box;}
.img_ratio_132040_ a {display:block; text-decoration:none;}
.img_ratio_132040_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_132040_ {width:95px;}
}
@media \0screen{
	.img_ratio_132040_ {width:95px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132041_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_132041_ * {box-sizing:border-box;}
.img_ratio_132041_ a {display:block; text-decoration:none;}
.img_ratio_132041_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_132041_ {width:95px;}
}
@media \0screen{
	.img_ratio_132041_ {width:95px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_145529_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_145529_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_145529_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_145529_ li:first-child:before {display:none;}
.fnb_145529_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_145529_ li a:hover {text-decoration:underline;}
.fnb_145529_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 푸터  ****************** */

.layout_394786_ {min-width:320px;}
.layout_394786_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_394786_ {min-width:1000px;}
}
.layout_394786_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_394806_ {padding:10px 0;}
.fnb_394806_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_394806_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_394806_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_394806_ li:first-child:before {display:none;}
.fnb_394806_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_394806_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_394796_ {padding:0 10px 15px;}
.footer_info_394796_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_394796_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_394796_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_394796_ li:first-child {padding-left:0;}
.footer_info_394796_ li:first-child:before {display:none;}
.footer_info_394796_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
